.club-profile-btn {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.club-profile-btn .update-btn {
  width: 100%;
}
.club-about-alert {
  width: 90%;
}

@media only screen and (min-width: 768px) {
  .club-profile-btn {
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
  }
}